<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="AMOLEDDIMMING">
		<mode name="MODE_AMOLED">
			<param name="AmoledDimingEnable">1</param>
			<param name="NormalizedMinBrightness">9</param>
			<param name="NormalizedMaxBrightness">1023</param>
			<param name="ActualMaxLuminance">450</param>
			<param name="ActualMinLuminance">4</param>
			<param name="DBVLumThres">59</param>
			<param name="DBVThres">130</param>
			<param name="DBV_XCC_LumThres">20</param>
			<param name="DBV_XCCThres">43</param>
			<param name="DBV_XCC_MinLumThres">2</param>
			<param name="DBV_XCC_MinThres">12</param>
			<param name="HBM_DBVLumThres">50</param>
			<param name="HBM_DBVThres">177</param>
			<param name="HBM_DBV_XCC_LumThres">20</param>
			<param name="HBM_DBV_XCCThres">56</param>
			<param name="DEFAULT_ALPHA_XCC">50</param>
		</mode>
	</feature>
</DisplayEngineConfig>

